Permalink
Browse files

Added Change Support requirement to Readme

  • Loading branch information...
1 parent c3a2eae commit 007777f87e43d593dfbdac28b396529fd8364aa7 @stffn stffn committed Jan 22, 2010
Showing with 3 additions and 1 deletion.
  1. +3 −1 README.rdoc
View
4 README.rdoc
@@ -467,7 +467,9 @@ Then, point your browser to
The browser needs Rails 2.3 (for Engine support). The graphical view requires
Graphviz (which e.g. can be installed through the graphviz package under Debian
-and Ubuntu) and has only been tested under Linux.
+and Ubuntu) and has only been tested under Linux. Note: for Change Support
+you'll need to have a User#login method that returns a non-ambiguous user
+name for identification.
= Help and Contact

0 comments on commit 007777f

Please sign in to comment.